Subject: [I2nsf] FW: New Version Notification for draft-hares-i2nsf-ddos-yang-dm-00.txt

From: "Susan Hares" <[email-masked]>
Date: Fri, 8 Jul 2016 20:11:50 -0400

I2NSF:

Draft name: draft-hares-i2nsf-ddos-yang-dm
Purpose:  This is an initial draft on a yang module that implements: 

https://datatracker.ietf.org/doc/draft-fang-i2nsf-inter-cloud-ddos-mitigation-api/

The text provides the depth that an informational model usually provides. 

Unfortunately, I did not get the yang module compile in time.  I will post the yang module to git hub later this weekend, and send a link to the mail list. 

Implementation status: I will not have implemented this by IETF 96 or work on it at the hackathon. 
                                                I hope to work on it after IETF 96. 

This model links to other modules, and high-level yang for those modules. I look forward to discussing how this links to the capability model and others drafts. 

See you in Berlin, 

Sue 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, July 8, 2016 6:40 PM
To: Susan Hares; Robert Moskowitz
Subject: New Version Notification for draft-hares-i2nsf-ddos-yang-dm-00.txt

A new version of I-D, draft-hares-i2nsf-ddos-yang-dm-00.txt
has been successfully submitted by Susan Hares and posted to the IETF repository.

Name:		draft-hares-i2nsf-ddos-yang-dm
Revision:	00
Title:		Inter-Cloud DDOS API Yang Model
Document date:	2016-07-08
Group:		Individual Submission
Pages:		19
URL:            https://www.ietf.org/internet-drafts/draft-hares-i2nsf-ddos-yang-dm-00.txt
Status:         https://datatracker.ietf.org/doc/draft-hares-i2nsf-ddos-yang-dm/
Htmlized:       https://tools.ietf.org/html/draft-hares-i2nsf-ddos-yang-dm-00

Abstract:
   This document defines a yang model that enables two Cloud providers
   to exchange DDoS based on Inter-Cloud DDoS Mitigation API [draft-
   fang-i2nsf-inter-cloud-ddos-mitigation-api-01].

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat